.version.inspiration /* version checker */
{
	color: #0000FF;
	background-color: #CBDC85;
}

.html
{
	background: #222222 url("../images/ctvyg.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#u501
{
	z-index: 3;
	width: 962px;
	left: -1px;
}

#u1006
{
	z-index: 49;
	width: 51px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 21px;
}

#u1012-4
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 25px;
	left: 77px;
}

#menuu118
{
	z-index: 13;
	width: 630px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 311px;
}

#u119
{
	width: 124px;
	min-height: 42px;
	margin-right: -10000px;
}

#u122
{
	width: 124px;
	padding-bottom: 15px;
}

#u122:hover
{
	margin: 0px;
}

#u122:active
{
	margin: 0px;
}

#u125
{
	z-index: 16;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u122:hover #u125
{
	margin: 0px -10000px 0px 0px;
}

#u122:active #u125
{
	margin: 0px -10000px 0px 0px;
}

#u122.MuseMenuActive #u125
{
	margin: 0px -10000px 0px 0px;
}

#u1330
{
	width: 124px;
	min-height: 42px;
	margin-right: -10000px;
	left: 126px;
}

#u1331
{
	width: 124px;
	padding-bottom: 15px;
}

#u122.MuseMenuActive,#u1331:hover
{
	margin: 0px;
}

#u1331:active
{
	margin: 0px;
}

#u1333
{
	z-index: 23;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u1349
{
	width: 124px;
	min-height: 42px;
	margin-right: -10000px;
	left: 252px;
}

#u1352
{
	width: 124px;
	padding-bottom: 15px;
}

#u1331.MuseMenuActive,#u1352:hover
{
	margin: 0px;
}

#u1352:active
{
	margin: 0px;
}

#u1354
{
	z-index: 30;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u123-4_clip,#u1332-4_clip,#u1355-4_clip
{
	width: 99px;
	height: 17px;
}

#u1368
{
	width: 125px;
	min-height: 42px;
	margin-right: -10000px;
	left: 378px;
}

#u1371
{
	width: 125px;
	padding-bottom: 15px;
}

#u1352.MuseMenuActive,#u1371:hover
{
	margin: 0px;
}

#u1371:active
{
	margin: 0px;
}

#u1372
{
	z-index: 37;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u1666
{
	width: 125px;
	min-height: 42px;
	margin-right: -10000px;
	left: 505px;
}

#u1669
{
	width: 125px;
	padding-bottom: 15px;
}

#u1371.MuseMenuActive,#u1669:hover
{
	margin: 0px;
}

#u1669:active
{
	margin: 0px;
}

#u1669.MuseMenuActive
{
	margin: 0px;
}

#u1670
{
	z-index: 44;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u1374-4_clip,#u1672-4_clip
{
	width: 100px;
	height: 17px;
}

#u123-4,#u1332-4,#u1355-4,#u1374-4,#u1672-4
{
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#slideshowu1375
{
	z-index: 64;
	width: 0.01px;
	height: 726px;
	margin-top: 11px;
	position: relative;
}

#u1411
{
	position: absolute;
	width: 827px;
	height: 646px;
	background-color: transparent;
	left: 66px;
}

#u1411popup
{
	z-index: 65;
}

#u1428
{
	z-index: 66;
	width: 827px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1428_img
{
	padding: 47px 4px 46px 5px;
}

#u1436
{
	z-index: 68;
	width: 827px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1424
{
	z-index: 70;
	width: 827px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1430
{
	z-index: 72;
	width: 827px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1430_img
{
	padding: 51px 4px 50px 5px;
}

#u1414
{
	z-index: 74;
	width: 827px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1414_img
{
	padding: 5px 4px 5px 5px;
}

#u1426
{
	z-index: 76;
	width: 827px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1426_img
{
	padding: 113px 98px 113px 99px;
}

#u1416
{
	z-index: 78;
	width: 827px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1416_img
{
	padding: 16px 4px 16px 5px;
}

#u1412
{
	z-index: 80;
	width: 827px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1412_img
{
	padding: 61px 63px 60px 64px;
}

#u1418
{
	z-index: 82;
	width: 827px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1418_img
{
	padding: 110px 93px 110px 94px;
}

#u1420
{
	z-index: 84;
	width: 827px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1420_img
{
	padding: 109px 14px;
}

#u1434
{
	z-index: 86;
	width: 827px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1436_img,#u1424_img,#u1434_img
{
	padding: 103px 138px 103px 139px;
}

#u1432
{
	z-index: 88;
	width: 827px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1432_img
{
	padding: 98px 113px 98px 114px;
}

#u1422
{
	z-index: 90;
	width: 827px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1422_img
{
	padding-left: 144px;
	padding-right: 143px;
}

#u1438
{
	position: absolute;
	width: 960px;
	padding-bottom: 18px;
	top: 659px;
}

#u1438popup
{
	z-index: 92;
}

#u1439
{
	z-index: 93;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 30px;
}

#u1439_img
{
	margin-left: -3px;
	margin-right: -4px;
}

#u1459
{
	z-index: 95;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 100px;
}

#u1449
{
	z-index: 97;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 170px;
}

#u1457
{
	z-index: 99;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 240px;
}

#u1451
{
	z-index: 101;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 310px;
}

#page_position_content,#u1451_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u1453
{
	z-index: 103;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 380px;
}

#u1461
{
	z-index: 105;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 450px;
}

#u1447
{
	z-index: 107;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 520px;
}

#u1463
{
	z-index: 109;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 590px;
}

#u1457_img,#u1453_img,#u1463_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u1443
{
	z-index: 111;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 660px;
}

#u1441
{
	z-index: 113;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 730px;
}

#u1439_clip,#u1459_clip,#u1449_clip,#u1457_clip,#u1451_clip,#u1453_clip,#u1463_clip,#u1441_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u1459_img,#u1449_img,#u1441_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#u1445
{
	z-index: 115;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 800px;
}

#u1455
{
	z-index: 117;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 870px;
}

#u1439.SSSlideLinkSelected,#u1459.SSSlideLinkSelected,#u1449.SSSlideLinkSelected,#u1457.SSSlideLinkSelected,#u1451.SSSlideLinkSelected,#u1453.SSSlideLinkSelected,#u1461.SSSlideLinkSelected,#u1447.SSSlideLinkSelected,#u1463.SSSlideLinkSelected,#u1443.SSSlideLinkSelected,#u1441.SSSlideLinkSelected,#u1445.SSSlideLinkSelected,#u1455.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 4px -10000px 0px 0px;
}

#u1465-24
{
	position: absolute;
	width: 10px;
	min-height: 423px;
	padding: 10px;
	text-align: center;
	color: #D1CFCF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 203px;
	left: 36px;
}

#u1465-24popup
{
	z-index: 119;
}

#u1390-24
{
	position: absolute;
	width: 10px;
	min-height: 420px;
	padding: 10px;
	text-align: center;
	color: #D1CFCF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 206px;
	left: 893px;
}

#u1390-24popup
{
	z-index: 143;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu502
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 52px;
}

#u502
{
	z-index: 2;
	width: 962px;
	padding-bottom: 7px;
	margin-right: -10000px;
	margin-top: 51px;
}

#u2692
{
	z-index: 51;
	width: 109px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 220px;
}

#u1721-4
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 74px;
	left: 596px;
}

#u1359
{
	z-index: 12;
	width: 106px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	left: 428px;
}

.ie #u1333,.ie #u1354,.ie #u1372,.ie #u1670,.ie #u1359
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2695
{
	z-index: 53;
	width: 251px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 37px;
}

#u2689
{
	z-index: 54;
	width: 166px;
	margin-right: -10000px;
}

#u2688-6
{
	z-index: 56;
	width: 211px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 40px;
}

#u2722
{
	z-index: 62;
	width: 160px;
	height: 90px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 28px;
}

#u2729
{
	z-index: 63;
	width: 160px;
	height: 90px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 202px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 51px;
}

